[TENOKE]
# appid
id = 1178830 # Bright Memory: Infinite

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
1554690 = "Bright Memory: Infinite Skinny Jeans DLC"
1780970 = "Bright Memory: Infinite Energetic DLC"
1781000 = "Bright Memory: Infinite Youthful Days DLC"
1781070 = "Bright Memory: Infinite Black Kitten DLC"
1781100 = "Bright Memory: Infinite Bikini DLC"
1870120 = "Bright Memory: Infinite Cheongsam (New Year) DLC"
1870121 = "Bright Memory: Infinite Cheongsam (Blue Flowers) DLC"
2218530 = "Bright Memory: Infinite Cyber Rabbit DLC"
2218531 = "Bright Memory: Infinite Rabbit School Uniform DLC"
1781130 = "Bright Memory: Infinite Soundtrack"

[ACHIEVEMENTS.ACHIEVEMENT_KILLTIANYUA]
icon = "f41369ddd64182e9e8956db339c62e032fb91dde.jpg"
icon_gray = "35fa3134f210155d28574c95d3cdcc4f3a0a7b18.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_KILLTIANYUB]
icon = "a5c5f1da5de7270cc6b5156867e15ded060024a5.jpg"
icon_gray = "4034f37d3885e350b4df43d0b9f6510b3a1152c5.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_KILLJULING]
icon = "8bf722446da244e8ad3d01de5f827f1e8fb6038e.jpg"
icon_gray = "9e1aa0f7ddaa0b820bec09cbd884a1dd3c76ccee.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_KILLBOSS]
icon = "b92f2855fc357991503f1ade1b9c64dd86a51474.jpg"
icon_gray = "652bca4352eec357c25677d3221c859d70a1000d.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_WEEK]
icon = "697eff054036124a8b80e24f205083a42d3c6bb3.jpg"
icon_gray = "cd189824b1484f935670bb527aa18a533649544c.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_DIFF2]
icon = "0744add78f8ea74ff90adc70cdf743cf027fac81.jpg"
icon_gray = "fbbf995c93ac248edc81d17cccf021858c1f82ba.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_DIFF3]
icon = "dd5f6160261aa2eed13ca2d7755727582bad0145.jpg"
icon_gray = "c4d2ea1902d074dd412a5e6c00f2f452adff4761.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_DZ50]
icon = "8de7406059b6c22761656829779fcb76ae013f0a.jpg"
icon_gray = "d13792a07f8fcb69fbf31e82b87c24c17fb8e70c.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_DZ100]
icon = "03b1f341931866103a565a71feeecfcf7ba299c4.jpg"
icon_gray = "a66c13a310315f9360129c9ebcbbc558fb8f3e3b.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_FIREAI]
icon = "45dbaa2c5bd688ddd4a048c0bac0d4204420377c.jpg"
icon_gray = "2486fafab61c2a118a21298f27d166a3948678e1.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_HIDEKILL]
icon = "8405c5417166384d441e5b4c58fefd2a4a2ee340.jpg"
icon_gray = "847273855616569b4d24cc615198436edade22d4.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_DEFU50]
icon = "8886155852bc0152c5d2a20a5fd97d9ed2bec177.jpg"
icon_gray = "0c0fe5b73267bf2154935072bd5127abb7f81247.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_DEFU100]
icon = "ebd5258a3c4ae1032602d870fbf573b87f60611b.jpg"
icon_gray = "085cd0bd2db21a72028ef912a87b5d43aded3cd4.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_FARDEFU20]
icon = "f009c790c4c457bffbe183925d876d05abd0fb8e.jpg"
icon_gray = "33a27452aba8015e2c7bb32bcb7307f9222de325.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_SWORD01]
icon = "fd63378a2deea31d36aaea7deb51e285fbc05eec.jpg"
icon_gray = "d6f16812c67c7ab1bd0d7d5335551c6d3b5e79a2.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_SWORD02]
icon = "fd63378a2deea31d36aaea7deb51e285fbc05eec.jpg"
icon_gray = "d6f16812c67c7ab1bd0d7d5335551c6d3b5e79a2.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_VEPR01]
icon = "d9d22e3903a6ae62f9447bd8653ad150c53b75cb.jpg"
icon_gray = "b17fd8d41e10fe6c86ae331b424448ed524ff7b4.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_VEPR02]
icon = "39fc4ae8967026f6cddf543e2a02bab10ca140b6.jpg"
icon_gray = "b17fd8d41e10fe6c86ae331b424448ed524ff7b4.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_GER01]
icon = "2b1bba60d5251b77503c0cbaf33d3249cfa240b1.jpg"
icon_gray = "ae34f32e066d946d07c33cbf887cc17af1b1ab21.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_GER02]
icon = "2b1bba60d5251b77503c0cbaf33d3249cfa240b1.jpg"
icon_gray = "ae34f32e066d946d07c33cbf887cc17af1b1ab21.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_META01]
icon = "2d9c3276eca3e7582f4ca3e6223546351840e6b0.jpg"
icon_gray = "87f2a08a2fabdaceba6c6887ba5a9090be400975.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_META02]
icon = "2d9c3276eca3e7582f4ca3e6223546351840e6b0.jpg"
icon_gray = "5d9738b37504729a73a5dc300959c19673da0907.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_IOPR01]
icon = "09c4e106e948748e6bbf0d658ee967a50a316578.jpg"
icon_gray = "04d31b850ef0f5e6458ecd47c861c49b4a25c284.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_IOPR02]
icon = "09c4e106e948748e6bbf0d658ee967a50a316578.jpg"
icon_gray = "04d31b850ef0f5e6458ecd47c861c49b4a25c284.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_CARBOOM]
icon = "c87ad41ec10648a4b233fde13442cb15afd7bcda.jpg"
icon_gray = "9504529cac02d2d159c70ae4c57c451f78c729b2.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_YUXI20]
icon = "9ea1c24078654967e9fae736b2a2e7dcb545873d.jpg"
icon_gray = "41c4632cab54612395cf3435de873b1330b55462.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_YUXI50]
icon = "9ea1c24078654967e9fae736b2a2e7dcb545873d.jpg"
icon_gray = "41c4632cab54612395cf3435de873b1330b55462.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_SLZ100]
icon = "31218cfc5c5983f1e3efc12a9bdc57985adf432e.jpg"
icon_gray = "c160639f5406bc01abb22cbb2b3d2e2411d91d92.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_SKILLDFS]
icon = "e03446bfaab4bda47f13111e8383ddc1430e8f7e.jpg"
icon_gray = "99af422e8b6bf2648538bb5dcca82c1c334b0933.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_SKILLHJQ]
icon = "64ef7053130bb3e8dafee82dd307569cb66c52ed.jpg"
icon_gray = "a4098331eb90f2742e5fd7b421c8f15a59f686b2.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_KILLTIANYUA.name]
english = "Power Balance"
schinese = "势均力敌"
japanese = "実力伯仲"
german = "Ebenbürtig"
french = "Équilibre des pouvoirs"
italian = "Equilibri di potere"
koreana = "힘의 균형"
tchinese = "勢均力敵"
russian = "Баланс сил"
brazilian = "Equilíbrio de Poder"
latam = "Equilibrio de poder"

[ACHIEVEMENTS.ACHIEVEMENT_KILLTIANYUA.desc]
english = "Defeat the Tian Yu Emperor"
schinese = "打败天宇大帝"
japanese = "天宇大帝を倒す"
german = "Besiegen Sie den Tian Yu-Kaiser"
french = "Éliminer l’empereur Tian Yu"
italian = "Sconfiggi l'Imperatore Tian Yu"
koreana = "천우대제 무찌르기"
tchinese = "打敗天宇大帝"
russian = "Сразить императора Тянь Юй"
brazilian = "Derrote o Imperador Tian Yu"
latam = "Derrota al emperador Tian Yu"

[ACHIEVEMENTS.ACHIEVEMENT_KILLTIANYUB.name]
english = "Fallen General"
schinese = "手下败将"
japanese = "敗軍之将"
german = "Gefallener General"
french = "Général déchu"
italian = "Il generale caduto"
koreana = "쓰러진 장군"
tchinese = "手下敗將"
russian = "Павший генерал"
brazilian = "General Arruinado"
latam = "General caído"

[ACHIEVEMENTS.ACHIEVEMENT_KILLTIANYUB.desc]
english = "Kill the Tian Yu Emperor"
schinese = "击杀天宇大帝"
japanese = "天宇大帝を殺す"
german = "Töten Sie den Tian Yu-Kaiser"
french = "Tuer l’empereur Tian Yu"
italian = "Uccidi l'Imperatore Tian Yu"
koreana = "천우대제 처치하기"
tchinese = "擊殺天宇大帝"
russian = "Убей императора Тянь Юй"
brazilian = "Mate o Imperador Tian Yu"
latam = "Elimina al emperador Tian Yu"

[ACHIEVEMENTS.ACHIEVEMENT_KILLJULING.name]
english = "Battlefield Veteran"
schinese = "久经沙场"
japanese = "千軍万馬"
german = "Veteran der tausend Schlachten"
french = "Vétéran des champs de bataille"
italian = "Veterano di guerra"
koreana = "전장 베테랑"
tchinese = "沙場老手"
russian = "Военный ветеран"
brazilian = "Veterana do Campo de Batalha"
latam = "Maestría de campo de batalla"

[ACHIEVEMENTS.ACHIEVEMENT_KILLJULING.desc]
english = "Kill the Giant King"
schinese = "击杀巨灵天王"
japanese = "巨霊天王を殺す"
german = "Töten Sie den kolossalen König"
french = "Tuer le roi géant"
italian = "Uccidi il Re gigante"
koreana = "거령천왕 처치하기"
tchinese = "擊殺巨靈天王"
russian = "Убить огромного императора"
brazilian = "Mate o Rei Gigante"
latam = "Elimina al rey gigante"

[ACHIEVEMENTS.ACHIEVEMENT_KILLBOSS.name]
english = "Burning Bridges"
schinese = "破釜沉舟"
japanese = "破釜沈舟"
german = "Wilde Entschlossenheit"
french = "Ponts enflammés"
italian = "Bruciare i ponti"
koreana = "불타는 대교"
tchinese = "破釜沉舟"
russian = "Горящие мосты"
brazilian = "Pontes em Chamas"
latam = "Puentes en llamas"

[ACHIEVEMENTS.ACHIEVEMENT_KILLBOSS.desc]
english = "Kill the Six-armed Emperor"
schinese = "击杀六臂天王"
japanese = "六臂天王を殺す"
german = "Töten Sie den sechsarmigen Kaiser"
french = "Tuer l’empereur à six bras"
italian = "Uccidi l'Imperatore a sei braccia"
koreana = "육팔천황 처치하기"
tchinese = "擊殺六臂天王"
russian = "Убей шестирукого императора"
brazilian = "Mate o Imperador de Seis Braços"
latam = "Elimina al emperador de seis brazos"

[ACHIEVEMENTS.ACHIEVEMENT_WEEK.name]
english = "Restoration"
schinese = "复旧如初"
japanese = "原状復帰"
german = "Wiederherstellung"
french = "Restauration"
italian = "Ripristino"
koreana = "원상복구"
tchinese = "恢復如初"
russian = "Реставрация"
brazilian = "Restauração"
latam = "Restauración"

[ACHIEVEMENTS.ACHIEVEMENT_WEEK.desc]
english = "Clear the game"
schinese = "通关一次游戏"
japanese = "ゲームをクリアする"
german = "Schließen Sie das Spiel ab"
french = "Terminer le jeu"
italian = "Completa il gioco"
koreana = "게임 클리어하기"
tchinese = "破關一次遊戲"
russian = "Пройти игру"
brazilian = "Complete o jogo"
latam = "Completa el juego"

[ACHIEVEMENTS.ACHIEVEMENT_DIFF2.name]
english = "Bitter Rivals"
schinese = "天时怼兮威灵怒"
japanese = "不倶戴天"
german = "Erbitterte Feindschaft"
french = "Adversaires déchaînés"
italian = "Acerrimi nemici"
koreana = "격렬한 라이벌"
tchinese = "不共戴天之仇"
russian = "Непримиримые соперники"
brazilian = "Rivais Implacáveis"
latam = "Amargos rivales"

[ACHIEVEMENTS.ACHIEVEMENT_DIFF2.desc]
english = "Clear the game on “Revenge” difficulty"
schinese = "通关复仇难度"
japanese = "難易度“復讐”をクリアする"
german = "Schließen Sie das Spiel auf dem Schwierigkeitsgrad „Vergeltung“ ab"
french = "Terminer le jeu en difficulté «xa0Vengeancexa0»"
italian = "Completa il gioco a difficoltà \"Vendetta\""
koreana = "“복수” 난이도로 게임 클리어하기"
tchinese = "破關復仇難度"
russian = "Пройти игру на сложности «Месть»"
brazilian = "Complete o jogo na dificuldade \"Vingança\""
latam = "Supera el juego en la dificultad \"venganza\""

[ACHIEVEMENTS.ACHIEVEMENT_DIFF3.name]
english = "Infinite"
schinese = "无限"
japanese = "永永無窮"
german = "Und ewig daur’ auch ich"
french = "Infini"
italian = "Infinito"
koreana = "한계란 없어"
tchinese = "無限"
russian = "Бесконечность"
brazilian = "Infinito"
latam = "Infinito"

[ACHIEVEMENTS.ACHIEVEMENT_DIFF3.desc]
english = "Clear the game on “Hell” difficulty"
schinese = "通关地狱难度"
japanese = "難易度“地獄”をクリアする"
german = "Schließen Sie das Spiel auf dem Schwierigkeitsgrad „Inferno“ ab"
french = "Terminer le jeu en difficulté «xa0Enferxa0»"
italian = "Completa il gioco a difficoltà \"Infernale\""
koreana = "“지옥” 난이도로 게임 클리어하기"
tchinese = "破關地獄難度"
russian = "Пройти игру на сложности «Ад»"
brazilian = "Complete o jogo na dificuldade \"Inferno\""
latam = "Supera el juego en la dificultad \"infierno\""

[ACHIEVEMENTS.ACHIEVEMENT_DZ50.name]
english = "Battle-hardened"
schinese = "百战无前"
japanese = "百戦錬磨"
german = "Militärchirurg"
french = "Aguerrie au combat"
italian = "Temprata"
koreana = "다져진 전투 경력"
tchinese = "身經百戰"
russian = "Закаленный в бою"
brazilian = "Calejada pelas Batalhas"
latam = "Dureza de batalla"

[ACHIEVEMENTS.ACHIEVEMENT_DZ50.desc]
english = "Sever 50 enemy limbs using weapons or skills"
schinese = "使用任意武器或技能对敌人造成50次断肢"
japanese = "武器やスキルを使用し、敵の四肢を50回切断する"
german = "Trennen Sie 50 gegnerische Gliedmaßen mit Waffen oder Fähigkeiten ab"
french = "Sectionner 50 membres d'ennemis avec des armes ou des techniques"
italian = "Amputa 50 nemici con le armi o le abilità"
koreana = "무기 또는 스킬을 사용해 적 50명의 사지 절단하기"
tchinese = "使用任意武器或技能切斷50次敵人肢體"
russian = "Отрубить 50 вражеских конечностей с использованием оружия и навыков"
brazilian = "Decepe 50 membros de inimigos usando armas ou habilidades"
latam = "Corta 50 extremidades enemigas con armas o habilidades"

[ACHIEVEMENTS.ACHIEVEMENT_DZ100.name]
english = "Matchless Warrior"
schinese = "以一敌百"
japanese = "一騎当千"
german = "Darf’s ein bisschen mehr sein?"
french = "Guerrière sans égal"
italian = "Combattente senza eguali"
koreana = "천하제일의 전사"
tchinese = "百戰百勝"
russian = "Непревзойденный боец"
brazilian = "Guerreira Incomparável"
latam = "Guerrero inigualable"

[ACHIEVEMENTS.ACHIEVEMENT_DZ100.desc]
english = "Sever 100 enemy limbs using weapons or skills"
schinese = "使用任意武器或技能对敌人造成100次断肢"
japanese = "武器やスキルを使用し、敵の四肢を100回切断する"
german = "Trennen Sie 100 gegnerische Gliedmaßen mit Waffen oder Fähigkeiten ab"
french = "Sectionner 100 membres d'ennemis avec des armes ou des techniques"
italian = "Amputa 100 nemici con le armi o le abilità"
koreana = "무기 또는 스킬을 사용해 적 100명의 사지 절단하기"
tchinese = "使用任意武器或技能切斷100次敵人肢體"
russian = "Отрубить 100 вражеских конечностей с использованием оружия и навыков"
brazilian = "Decepe 100 membros de inimigos usando armas ou habilidades"
latam = "Corta 100 extremidades enemigas con armas o habilidades"

[ACHIEVEMENTS.ACHIEVEMENT_FIREAI.name]
english = "The Heat is On"
schinese = "玩火烧身"
japanese = "気炎万丈"
german = "Spiel mit dem Feuer"
french = "La chaleur monte"
italian = "Cotto a puntino"
koreana = "뜨거운 열기"
tchinese = "玩火自焚"
russian = "Ситуация обострилась"
brazilian = "Pode Vir Quente"
latam = "Entrando en calor"

[ACHIEVEMENTS.ACHIEVEMENT_FIREAI.desc]
english = "Defeat 20 enemies using flame-type weapons or skills"
schinese = "使用带火焰攻击的武器或技能烧死20名敌人"
japanese = "炎属性の武器やスキルを使用し、敵を20体倒す"
german = "Besiegen Sie 20 Gegner mithilfe von Waffen oder Fähigkeiten des Feuertyps"
french = "Éliminer 20 ennemis en utilisant des armes ou des techniques de type flamme"
italian = "Sconfiggi 20 nemici con armi o abilità a combustione"
koreana = "화염형 무기 또는 스킬을 사용하여 적 20명 무찌르기"
tchinese = "使用具火焰攻擊的武器或技能燒死20名敵人"
russian = "Победи 20 врагов с использованием огнестрельного оружия или навыков"
brazilian = "Derrote 20 inimigos usando armas ou habilidades de fogo"
latam = "Derrota a 20 enemigos usando armas o habilidades de fuego"

[ACHIEVEMENTS.ACHIEVEMENT_HIDEKILL.name]
english = "None Shall Survive"
german = "Keine Zeugen"
french = "Aucun survivant"
italian = "Ne rimarrà soltanto uno"
koreana = "아무도 살아남지 못한다"
schinese = "不留活口"
tchinese = "不留活口"
russian = "Никто не выживет"
japanese = "死屍累累"
brazilian = "Ninguém Sobreviverá"
latam = "Nadie sobrevivirá"

[ACHIEVEMENTS.ACHIEVEMENT_HIDEKILL.desc]
english = "Assassinate 14 people without being spotted by the enemy in the “Surrounded” infiltration mission"
german = "Meucheln Sie in der Infiltrationsmission „Umzingelt“ 14 Gegner, ohne vom Feind entdeckt zu werden"
french = "Assassiner 14 personnes sans être repérée par l'ennemi dans la mission d'infiltration «xa0Cernéexa0»"
italian = "Uccidi 14 soldati senza essere avvistata nella missione d'infiltrazione \"Circondata\""
koreana = "“포위” 잠입 임무에서 적에게 들키지 않고 14명 암살하기"
schinese = "在\"危机四伏\"潜入任务中连续暗杀14名敌人"
tchinese = "在\"四面楚歌\"潛入任務中連續暗殺14名敵人"
russian = "Убить 14 человек без обнаружения врагом в миссии внедрения «В окружении»"
japanese = "“四面楚歌”の潜入ミッションで、敵に一度も発見されず14人暗殺する"
brazilian = "Assassine 14 pessoas sem ser avistada pelo inimigo na missão de infiltração \"Cercada\""
latam = "Elimina a 14 personas sin que el enemigo te descubra en la misión de infiltración Sin salida"

[ACHIEVEMENTS.ACHIEVEMENT_DEFU50.name]
english = "Extreme Skills"
german = "Meister der Reflexe"
french = "Aptitudes extrêmes"
italian = "Abilità superiori"
koreana = "익스트림 스킬"
schinese = "反应大师"
tchinese = "出神入化"
russian = "Экстремальные навыки"
japanese = "鬼斧神工"
brazilian = "Habilidades Extremas"
latam = "Habilidades extremas"

[ACHIEVEMENTS.ACHIEVEMENT_DEFU50.desc]
english = "Activate “Counter” 50 times"
german = "Aktivieren Sie „Konter“ 50 Mal"
french = "Activer le «xa0Contrexa0» 50 fois"
italian = "Attiva Contrattacco 50 volte"
koreana = "“카운터” 50회 활성화하기"
schinese = "累计触发50次\"完美弹反\""
tchinese = "累計觸發50次\"完美反擊\""
russian = "Активируйте «Противостояние» 50 раз"
japanese = "“見切り”を50回発動する"
brazilian = "Ative \"Retaliação\" 50 vezes"
latam = "Activa un contraataque 50 veces"

[ACHIEVEMENTS.ACHIEVEMENT_DEFU100.name]
english = "Invulnerable"
schinese = "刀枪不入"
japanese = "金剛不壊"
german = "Unverwundbar"
french = "Invulnérable"
italian = "Corazzata"
koreana = "무적"
tchinese = "刀槍不入"
russian = "Неуязвимый"
brazilian = "Invulnerável"
latam = "Invencible"

[ACHIEVEMENTS.ACHIEVEMENT_DEFU100.desc]
english = "Activate “Counter” 100 times"
schinese = "累计触发100次\"完美弹反\" "
japanese = "“見切り”を100回発動する"
german = "Aktivieren Sie „Konter“ 100 Mal"
french = "Activer le «xa0Contrexa0» 100 fois"
italian = "Attiva Contrattacco 100 volte"
koreana = "“카운터” 100회 활성화하기"
tchinese = "累計觸發100次\"完美反擊\""
russian = "Активируйте «Противостояние» 100 раз"
brazilian = "Ative \"Retaliação\" 100 vezes"
latam = "Activa un contraataque 100 veces"

[ACHIEVEMENTS.ACHIEVEMENT_FARDEFU20.name]
english = "Eagle-eye"
german = "Adlerauge"
french = "Œil de lynx"
italian = "Occhio di falco"
koreana = "매의 눈"
schinese = "眼疾手快"
tchinese = "眼明手快"
russian = "Зоркий глаз"
japanese = "疾風迅雷"
brazilian = "Olhos de Águia"
latam = "Ojo de halcón"

[ACHIEVEMENTS.ACHIEVEMENT_FARDEFU20.desc]
english = "Use “Defend” to deflect 20 enemy bullets"
german = "Schalten Sie 20 Gegner mit „abgewehrten“ Projektilen aus"
french = "Utiliser «xa0Défensexa0» pour dévier 20 balles ennemies"
italian = "Usa Difesa per deviare i proiettili uccidendo un totale di 20 nemici"
koreana = "“방어”를 사용하여 적이 쏜 총알을 총 20회 막기"
schinese = "使用\"完美弹反”20次敌人发射炮弹或BOSS的剑气攻击"
tchinese = "使用\"格擋\"累計反制20次敵人的遠程攻擊"
russian = "Использовать «Защиту» для уклонения от вражеских пуль и сражения 20 врагов"
japanese = "“防御”を使用し、敵の遠距離攻撃を20回弾き返す"
brazilian = "Use \"Defesa\" para desviar de uma bala inimiga e eliminar um total de 20 inimigos"
latam = "Defiéndete para desviar 20 balas enemigas"

[ACHIEVEMENTS.ACHIEVEMENT_SWORD01.name]
english = "Peerless Warrior"
schinese = "所向披靡"
japanese = "天下無双"
german = "Meister der Kriegskunst"
french = "Guerrière hors pair"
italian = "Guerriera imbattibile"
koreana = "비길 데 없는 전사"
tchinese = "所向披靡"
russian = "Несравненный боец"
brazilian = "Guerreira sem Igual"
latam = "Guerrero sin par"

[ACHIEVEMENTS.ACHIEVEMENT_SWORD01.desc]
english = "Defeat 80 enemies using any skill"
schinese = "使用任意技能击杀80名敌人"
japanese = "任意のスキルを使用し、敵を80人倒す"
german = "Besiegen Sie 80 Gegner mithilfe von Fähigkeiten"
french = "Éliminer 80 ennemis en utilisant n'importe quelle technique"
italian = "Sconfiggi 80 nemici usando un'abilità"
koreana = "아무 스킬이나 사용하여 적 80명 무찌르기"
tchinese = "使用任意技能消滅80名敵人"
russian = "Победить 80 врагов с использованием любого навыка"
brazilian = "Derrote 80 inimigos usando qualquer tipo de habilidade"
latam = "Derrota a 80 enemigos usando cualquier habilidad"

[ACHIEVEMENTS.ACHIEVEMENT_SWORD02.name]
english = "Herculean Strength"
schinese = "拔山盖世"
japanese = "抜山蓋世"
german = "Herkuleskräfte"
french = "Force herculéenne"
italian = "Forza sovrumana"
koreana = "괴력"
tchinese = "力拔山河"
russian = "Геркулесов труд"
brazilian = "Força Hercúlea"
latam = "Fuerza épica"

[ACHIEVEMENTS.ACHIEVEMENT_SWORD02.desc]
english = "Defeat 150 enemies using any skill"
schinese = "使用任意技能击杀150名敌人"
japanese = "任意のスキルを使用し、敵を150人倒す"
german = "Besiegen Sie 150 Gegner mithilfe von Fähigkeiten"
french = "Éliminer 150 ennemis en utilisant n'importe quelle technique"
italian = "Sconfiggi 150 nemici usando un'abilità"
koreana = "아무 스킬이나 사용하여 적 150명 무찌르기"
tchinese = "使用任意技能消滅150名敵人"
russian = "Победить 150 врагов с использованием любого навыка"
brazilian = "Derrote 150 inimigos usando qualquer tipo de habilidade"
latam = "Derrota a 150 enemigos usando cualquier habilidad"

[ACHIEVEMENTS.ACHIEVEMENT_VEPR01.name]
english = "AR Silver"
schinese = "步枪精通（白银）"
japanese = "ＡＲ白銀"
german = "ST Silber"
french = "FA d’argent"
italian = "Assalto d'argento"
koreana = "AR 실버"
tchinese = "步槍精通（白銀）"
russian = "AR Серебро"
brazilian = "RA Prata"
latam = "Rifle de plata"

[ACHIEVEMENTS.ACHIEVEMENT_VEPR01.desc]
english = "Defeat 80 enemies using your assault rifle"
schinese = "使用突击步枪击杀80名敌人"
japanese = "アサルトライフルを使用し、敵を80人倒す"
german = "Besiegen Sie 80 Gegner mit dem Sturmgewehr"
french = "Éliminer 80 ennemis en utilisant le fusil d’assaut"
italian = "Sconfiggi 80 nemici usando il fucile d'assalto"
koreana = "돌격 소총으로 적 80명 무찌르기"
tchinese = "使用突擊步槍擊斃80名敵人"
russian = "Победить 80 врагов с использованием штурмовой винтовки"
brazilian = "Derrote 80 inimigos usando o rifle de assalto"
latam = "Derrota a 80 enemigos con tu rifle de asalto"

[ACHIEVEMENTS.ACHIEVEMENT_VEPR02.name]
english = "AR Gold"
schinese = "步枪精通（黄金）"
japanese = "ＡＲ黄金"
german = "ST Gold"
french = "FA d’or"
italian = "Assalto d'oro"
koreana = "AR 골드"
tchinese = "步槍精通（黃金）"
russian = "AR Золото"
brazilian = "RA Ouro"
latam = "Rifle de oro"

[ACHIEVEMENTS.ACHIEVEMENT_VEPR02.desc]
english = "Defeat 150 enemies using your assault rifle"
schinese = "使用突击步枪击杀150名敌人"
japanese = "アサルトライフルを使用し、敵を150人倒す"
german = "Besiegen Sie 150 Gegner mit dem Sturmgewehr"
french = "Éliminer 150 ennemis en utilisant le fusil d’assaut"
italian = "Sconfiggi 150 nemici usando il fucile d'assalto"
koreana = "돌격 소총으로 적 150명 무찌르기"
tchinese = "使用突擊步槍擊斃150名敵人"
russian = "Победить 150 врагов с использованием штурмовой винтовки"
brazilian = "Derrote 150 inimigos usando o rifle de assalto"
latam = "Derrota a 150 enemigos con tu rifle de asalto"

[ACHIEVEMENTS.ACHIEVEMENT_GER01.name]
english = "SG Silver"
schinese = "霰弹精通（白银）"
japanese = "ＳＧ白銀"
german = "SF Silber"
french = "FP d’argent"
italian = "Fucile d'argento"
koreana = "SG 실버"
tchinese = "霰彈精通（白銀）"
russian = "SG Серебро"
brazilian = "ES Prata"
latam = "Escopeta de plata"

[ACHIEVEMENTS.ACHIEVEMENT_GER01.desc]
english = "Defeat 80 enemies using your shotgun"
schinese = "使用霰弹枪击杀80名敌人"
japanese = "ショットガンを使用し、敵を80人倒す"
german = "Besiegen Sie 80 Gegner mit der Schrotflinte"
french = "Éliminer 80 ennemis en utilisant le fusil à pompe"
italian = "Sconfiggi 80 nemici usando il fucile"
koreana = "산탄총으로 적 80명 무찌르기"
tchinese = "使用霰彈槍擊斃80名敵人"
russian = "Победить 80 врагов с использованием дробовика"
brazilian = "Derrote 80 inimigos usando a espingarda"
latam = "Derrota a 80 enemigos con tu escopeta"

[ACHIEVEMENTS.ACHIEVEMENT_GER02.name]
english = "SG Gold"
schinese = "霰弹精通（黄金）"
japanese = "ＳＧ黄金"
german = "SF Gold"
french = "FP d’or"
italian = "Fucile d'oro"
koreana = "SG 골드"
tchinese = "霰彈精通（黃金）"
russian = "SG Золото"
brazilian = "ES Ouro"
latam = "Escopeta de oro"

[ACHIEVEMENTS.ACHIEVEMENT_GER02.desc]
english = "Defeat 150 enemies using your shotgun"
schinese = "使用霰弹枪击杀150名敌人"
japanese = "ショットガンを使用し、敵を150人倒す"
german = "Besiegen Sie 150 Gegner mit der Schrotflinte"
french = "Éliminer 150 ennemis en utilisant le fusil à pompe"
italian = "Sconfiggi 150 nemici usando il fucile"
koreana = "산탄총으로 적 150명 무찌르기"
tchinese = "使用霰彈槍擊斃150名敵人"
russian = "Победить 150 врагов с использованием дробовика"
brazilian = "Derrote 150 inimigos usando a espingarda"
latam = "Derrota a 150 enemigos con tu escopeta"

[ACHIEVEMENTS.ACHIEVEMENT_META01.name]
english = "HG Silver"
schinese = "手枪精通（白银）"
japanese = "ＨＧ白銀"
german = "PI Silber"
french = "AP d’argent"
italian = "Pistola d'argento"
koreana = "HG 실버"
tchinese = "手槍精通（白銀）"
russian = "HG Серебро"
brazilian = "PI Prata"
latam = "Revólver de plata"

[ACHIEVEMENTS.ACHIEVEMENT_META01.desc]
english = "Defeat 50 enemies using your handgun"
schinese = "使用手枪击杀50名敌人"
japanese = "ハンドガンを使用し、敵を50人倒す"
german = "Besiegen Sie 50 Gegner mit der Pistole"
french = "Éliminer 50 ennemis avec l’arme de poing"
italian = "Sconfiggi 50 nemici usando la pistola"
koreana = "권총으로 적 50명 무찌르기"
tchinese = "使用手槍擊斃50名敵人"
russian = "Победить 50 врагов с использованием пистолета"
brazilian = "Derrote 50 inimigos usando a pistola"
latam = "Derrota a 50 enemigos con tu revólver"

[ACHIEVEMENTS.ACHIEVEMENT_META02.name]
english = "HG Gold"
schinese = "手枪精通（黄金）"
japanese = "ＨＧ黄金"
german = "PI Gold"
french = "AP d’or"
italian = "Pistola d'oro"
koreana = "HG 골드"
tchinese = "手槍精通（黃金）"
russian = "HG Золото"
brazilian = "PI Ouro"
latam = "Revólver de oro"

[ACHIEVEMENTS.ACHIEVEMENT_META02.desc]
english = "Defeat 100 enemies using your handgun"
schinese = "使用手枪击杀100名敌人"
japanese = "ハンドガンを使用し、敵を100人倒す"
german = "Besiegen Sie 100 Gegner mit der Pistole"
french = "Éliminer 100 ennemis avec l’arme de poing"
italian = "Sconfiggi 100 nemici usando la pistola"
koreana = "권총으로 적 100명 무찌르기"
tchinese = "使用手槍擊斃100名敵人"
russian = "Победить 100 врагов с использованием пистолета"
brazilian = "Derrote 100 inimigos usando a pistola"
latam = "Derrota a 100 enemigos con tu revólver"

[ACHIEVEMENTS.ACHIEVEMENT_IOPR01.name]
english = "SR Silver"
schinese = "狙击精通（白银）"
japanese = "ＳＲ白銀"
german = "SG Silber"
french = "FL d’argent"
italian = "Cecchino d'argento"
koreana = "SR 실버"
tchinese = "狙擊槍精通（白銀）"
russian = "SR Серебро"
brazilian = "RP Prata"
latam = "Tirador de plata"

[ACHIEVEMENTS.ACHIEVEMENT_IOPR01.desc]
english = "Defeat 50 enemies using your sniper rifle"
schinese = "使用狙击枪击杀50名敌人"
japanese = "スナイパーライフルを使用し、敵を50人倒す"
german = "Besiegen Sie 50 Gegner mit dem Scharfschützengewehr"
french = "Éliminer 50 ennemis en utilisant le fusil à lunette"
italian = "Sconfiggi 50 nemici usando il fucile di precisione"
koreana = "저격총으로 적 50명 무찌르기"
tchinese = "使用狙擊槍擊斃50名敵人"
russian = "Победить 50 врагов с использованием снайперской винтовки"
brazilian = "Derrote 50 inimigos usando o rifle de precisão"
latam = "Derrota a 50 enemigos con tu rifle de tirador"

[ACHIEVEMENTS.ACHIEVEMENT_IOPR02.name]
english = "SR Gold"
schinese = "狙击精通（黄金）"
japanese = "ＳＲ黄金"
german = "SG Gold"
french = "FL d’or"
italian = "Cecchino d'oro"
koreana = "SR 골드"
tchinese = "狙擊槍精通（黃金）"
russian = "SR Золото"
brazilian = "RP Ouro"
latam = "Tirador de oro"

[ACHIEVEMENTS.ACHIEVEMENT_IOPR02.desc]
english = "Defeat 100 enemies using your sniper rifle"
schinese = "使用狙击枪击杀100名敌人"
japanese = "スナイパーライフルを使用し、敵を100人倒す"
german = "Besiegen Sie 100 Gegner mit dem Scharfschützengewehr"
french = "Éliminer 100 ennemis en utilisant le fusil à lunette"
italian = "Sconfiggi 100 nemici usando il fucile di precisione"
koreana = "저격총으로 적 100명 무찌르기"
tchinese = "使用狙擊槍擊斃100名敵人"
russian = "Победить 100 врагов с использованием снайперской винтовки"
brazilian = "Derrote 100 inimigos usando o rifle de precisão"
latam = "Derrota a 100 enemigos con tu rifle de tirador"

[ACHIEVEMENTS.ACHIEVEMENT_CARBOOM.name]
english = "Bullseye"
schinese = "百步穿杨"
japanese = "百歩穿楊"
german = "Voll ins Schwarze"
french = "En plein dans le millexa0!"
italian = "Centro"
koreana = "명중"
tchinese = "百步穿楊"
russian = "В яблочко"
brazilian = "Na Mosca"
latam = "En el blanco"

[ACHIEVEMENTS.ACHIEVEMENT_CARBOOM.desc]
english = "Destroy 5 enemy vehicles with missiles during the car chase"
schinese = "追车关卡中使用导弹累计击毁5辆敌方战车"
japanese = "カーチェイスでミサイルを使用し、敵の車両を5台破壊する"
german = "Zerstören Sie während der Verfolgungsjagd 5 gegnerischen Fahrzeuge mithilfe von Raketen"
french = "Détruire tous les 5 véhicules ennemis avec des missiles pendant la course-poursuite"
italian = "Distruggi 5 veicoli nemici con i missili durante l'inseguimento"
koreana = "차량 추격 중 미사일로 5 적 차량 파괴하기"
tchinese = "追車關卡中使用導彈累計擊毀5輛敵方車輛"
russian = "Уничтожить 5 вражеский транспорт ракетами во время автомобильной погони"
brazilian = "Destrua 5 veículos inimigos com mísseis durante a perseguição"
latam = "Destruye 5 vehículos enemigos con misiles durante la persecución en coche"

[ACHIEVEMENTS.ACHIEVEMENT_YUXI20.name]
english = "Get Rich"
german = "Schatzsucher"
french = "Deviens riche"
italian = "Benestante"
koreana = "부자 되기"
schinese = "积金累玉"
tchinese = "積金累玉"
russian = "Стать богатой"
japanese = "堆金積玉"
brazilian = "Seja Rica"
latam = "Riqueza"

[ACHIEVEMENTS.ACHIEVEMENT_YUXI20.desc]
english = "Acquire 20 “Reliquaries”"
german = "Bringen Sie 20 Reliquiare an sich"
french = "Obtenir 20 «xa0Reliquairesxa0»"
italian = "Ottieni 20 reliquiari"
koreana = "“유물함” 20개 획득하기"
schinese = "累计拾取20个玉玺（舍利子合成不计算）"
tchinese = "累計獲得20個玉璽"
russian = "Получить 20 «Реликвариев»"
japanese = "“玉璽”を20個獲得する"
brazilian = "Adquira 20 \"Relicários\""
latam = "Obtén 20 relicarios"

[ACHIEVEMENTS.ACHIEVEMENT_YUXI50.name]
english = "Get Richer"
german = "Grabräuber"
french = "Deviens encore plus riche"
italian = "Ricca"
koreana = "거부 되기"
schinese = "摸金校尉"
tchinese = "摸金校尉"
russian = "Стать еще богаче"
japanese = "鼠窃狗盗 "
brazilian = "Seja Mais Rica"
latam = "Más riqueza"

[ACHIEVEMENTS.ACHIEVEMENT_YUXI50.desc]
english = "Acquire 50 “Reliquaries”"
german = "Bringen Sie 50 Reliquiare an sich"
french = "Obtenir 50 «xa0Reliquairesxa0»"
italian = "Ottieni 50 reliquiari"
koreana = "“유물함” 50개 획득하기"
schinese = "累计拾取50个玉玺（舍利子合成不计算）"
tchinese = "累計獲得50個玉璽"
russian = "Получить 50 «Реликвариев»"
japanese = "“玉璽”を50個獲得する"
brazilian = "Adquira 50 \"Relicários\""
latam = "Obtén 50 relicarios"

[ACHIEVEMENTS.ACHIEVEMENT_SLZ100.name]
english = "Get Richest"
schinese = "修成正果"
japanese = "山溜穿石"
german = "Archäologe"
french = "Deviens la plus riche"
italian = "Milionaria"
koreana = "갑부 되기"
tchinese = "修成正果"
russian = "Стать самой богатой"
brazilian = "Seja a Mais Rica"
latam = "Riqueza máxima"

[ACHIEVEMENTS.ACHIEVEMENT_SLZ100.desc]
english = "Acquire 100 “Relics”"
schinese = "累计获得100个舍利子"
japanese = "“舎利”を100個獲得する"
german = "Bringen Sie 100 Reliquiare an sich"
french = "Obtenir 100 «xa0Reliquairesxa0»"
italian = "Ottieni 100 reliquiari"
koreana = "“유물함” 100개 획득하기"
tchinese = "累計獲得100個舍利子"
russian = "Получить 100 «Реликвий»"
brazilian = "Adquira 100 \"Relicários\""
latam = "Obtén 100 reliquias"

[ACHIEVEMENTS.ACHIEVEMENT_SKILLDFS.name]
english = "Auto-Tracking"
schinese = "遥控风车来咯！"
japanese = "自動追尾"
german = "Automatische Verfolgung"
french = "Tête chercheuse"
italian = "Tracciamento automatico"
koreana = "자동 추적"
tchinese = "遙控風車來囉！"
russian = "Автослежение"
brazilian = "Autorrastreamento"
latam = "Seguimiento automático"

[ACHIEVEMENTS.ACHIEVEMENT_SKILLDFS.desc]
english = "Unlock “Blade Slash Whirlwind: Lv.3”"
schinese = "解锁“刀片风车（等级三）”技能"
japanese = "“刃気斬・旋：Lv.3”を解除する"
german = "Schalten Sie „Wirbelwindklinge: Lvl. 3“ frei"
french = "Déverrouiller «xa0Taillade déferlantexa0: Nv. 3xa0»"
italian = "Sblocca Fendente turbinante: liv. 3"
koreana = "“블레이드 슬래시 회오리: Lv. 3” 해금하기"
tchinese = "解鎖“刀片風車（等級三）”技能"
russian = "Разблокировать «Вихревой разрез клинком: ур. 3»"
brazilian = "Desbloqueie \"Turbilhão Corte de Lâmina: Nv. 3\""
latam = "Desbloquea torbellino filoso: nv.xa03"

[ACHIEVEMENTS.ACHIEVEMENT_SKILLHJQ.name]
english = "Flames in the Sky"
schinese = "火光冲天"
japanese = "活火激発"
german = "Flammendes Inferno"
french = "Ciel enflammé"
italian = "Cielo in fiamme"
koreana = "하늘로 솟은 불꽃"
tchinese = "火光沖天"
russian = "Пламя в небе"
brazilian = "Fogo no Céu"
latam = "Cielo en llamas"

[ACHIEVEMENTS.ACHIEVEMENT_SKILLHJQ.desc]
english = "Unlock “Rocket Punch: Lv.3”"
schinese = "解锁“火箭拳（等级三）”技能"
japanese = "“火箭拳：Lv.3”を解除する"
german = "Schalten Sie „Raketenschlag: Lvl. 3“ frei"
french = "Débloquer «xa0Poing roquettexa0: Nv. 3xa0»"
italian = "Sblocca Pugno missile: liv. 3"
koreana = "“로켓 펀치: Lv. 3” 해금하기"
tchinese = "解鎖“火箭拳（等級三）”技能"
russian = "Разблокировать «Ракетный удар: ур. 3»"
brazilian = "Desbloqueie \"Soco Foguete: Nv. 3\""
latam = "Desbloquea golpe cohete: nv.xa03"
